La sèrie de CPU Ryzen de l'AMD necessitarà el nucli de Linux modern per a una assistència adequada



So, it's not just Windows that will be pulling the 'you need the latest version' card when it comes to Ryzen CPU support. Apparently, Linux will need kernel version 4.9.10 or better to enable a lot of features, SMT included. If you really want good support, the 'newer the better' is generally the way to go.

Operar per sota d'aquesta versió no necessàriament impedirà que Ryzen funcioni com a CPU, però diverses funcions notables, sobretot la SMT, estaran completament 'trencades' segons l'article de Phronix.

Phronix assenyala que la correcció va arribar a principis de febrer. Es nota en el missatge de compromís: així que hi ha, per a vostès tècnics. Pel que sembla, el microcodi és rellevant per a funcions de suport i les afirmacions de Microsoft tenen algun mèrit.
Source: Phronix